﻿© 2009 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub TDS500C (1 yr) DCV Meas Acc IEEE /9100
DATE:                  2009-12-02 10:47:26
AUTHOR:                Fluke
REVISION:              $Revision: 2.0 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       7
NUMBER OF LINES:       141
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Text Source:
#    $RCSfile: sub_tds500c_1yr_dcv_meas_acc_ieee_9100.txt,v $
#    $Date: 2009/12/02 18:35:37 $
#
#  Procedure Author:
#        DFM, DAC, VY
#
#  Model(s) Covered:
#        TDS 500C
#          TDS 520C, TDS 540C
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        Sub TDS500/600/700 Select Channel IEEE
#        Sub TDS500/600/700 Channel Name
#
#  Required Files:
#        91_2W_1.jpg      Picture: DC Volts Connection - Channel 1
#        91_2W_2.jpg      Picture: DC Volts Connection - Channel 2
#        91_2W_3.jpg      Picture: DC Volts Connection - Channel 3
#        91_2W_4.jpg      Picture: DC Volts Connection - Channel 4
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           @Chan == 1
  1.002  RSLT         =
  1.003  RSLT         =DC VOLTAGE MEASUREMENT ACCURACY
  1.004  ENDIF

  1.005  CALL         Sub TDS500/600/700 Channel Name
  1.006  RSLT         =
  1.007  RSLT         = [V @ChanName]

  1.008  HEAD         DC VOLTAGE MEASUREMENT ACCURACY (CH [V @Chan])
  1.009  RSLT         =
  1.010  HEAD         -2{ 5 mV/div}
  1.011  TARGET       -p
  1.012  CALL         Sub TDS500/600/700 Select Channel IEEE
  1.013  IEEE2        BELL[D500]BELL[D500]BELL[D500]BELL[D500]BELL

  1.014  IF           @Chan == 1
  1.015  PIC          91_2W_1.jpg
  1.016  ELSEIF       @Chan == 2
  1.017  PIC          91_2W_2.jpg
  1.018  ELSEIF       @Chan == 3
  1.019  PIC          91_2W_3.jpg
  1.020  ELSE
  1.021  PIC          91_2W_4.jpg
  1.022  ENDIF

  1.023  DISP         The next routine operator intervention occurs
  1.023  DISP         in approximately 1 minutes ...
  1.024  IEEE2        ACQ:MODE AVE;NUMAV 16
  1.025  IEEE2        MEASU:MEAS1:SOU CH[V @Chan];TYPE MEAN;STATE ON
  1.026  IEEE2        CH[V @Chan]:SCA 5E-3;POS -5;OFFS +1
  1.027  TSET         TDESC = 1.04 V Level, 1 V Offset, -5 div Position
  1.028  9100         1.0400V                                           S  2W
  1.029  WAIT         -t 10 System Settling...
  1.030  TARGET       -m
  1.031  IEEE2        MEASU:MEAS1:VAL?[I]
  1.032  MEMCX        1.0400V        0.0045U

  2.001  IEEE2        CH[V @Chan]:POS +5;OFFS -1
  2.002  TSET         TDESC = -1.04 V Level, -1 V Offset, +5 div Position
  2.003  9100         -1.0400V                                          S  2W
  2.004  WAIT         -t 10 System Settling...
  2.005  TARGET       -m
  2.006  IEEE2        MEASU:MEAS1:VAL?[I]
  2.007  MEMCX        -1.0400V       0.0045U

  3.001  RSLT         =
  3.002  HEAD         -2{ 200 mV/div}
  3.003  TARGET       -p
  3.004  IEEE2        CH[V @Chan]:SCA 200E-3;POS -5;OFFS +10
  3.005  TSET         TDESC = 11.6 V Level, 10 V Offset, -5 div Position
  3.006  9100         11.6000V                                          S  2W
  3.007  WAIT         -t 10 System Settling...
  3.008  TARGET       -m
  3.009  IEEE2        MEASU:MEAS1:VAL?[I]
  3.010  MEMCX        11.6000V       0.0805U

  4.001  IEEE2        CH[V @Chan]:POS +5;OFFS -10
  4.002  TSET         TDESC = -11.6 V Level, -10 V Offset, +5 div Position
  4.003  9100         -11.6000V                                         S  2W
  4.004  WAIT         -t 10 System Settling...
  4.005  TARGET       -m
  4.006  IEEE2        MEASU:MEAS1:VAL?[I]
  4.007  MEMCX        -11.6000V      0.0805U

  5.001  RSLT         =
  5.002  HEAD         -2{ 1 V/div}
  5.003  TARGET       -p
  5.004  IEEE2        CH[V @Chan]:SCA 1;POS -5;OFFS +10;
  5.005  TSET         TDESC = 18 V Level, 10 V Offset, -5 div Position
  5.006  9100         18.0000V                                          S  2W
  5.007  WAIT         -t 10 System Settling...
  5.008  TARGET       -m
  5.009  IEEE2        MEASU:MEAS1:VAL?[I]
  5.010  MEMCX        18.0000V       0.2425U

  6.001  IEEE2        CH[V @Chan]:POS +5;OFFS -10
  6.002  TSET         TDESC = -18 V Level, -10 V Offset, +5 div Position
  6.003  9100         -18.0000V                                         S  2W
  6.004  WAIT         -t 10 System Settling...
  6.005  TARGET       -m
  6.006  IEEE2        MEASU:MEAS1:VAL?[I]
  6.007  MEMCX        -18.0000V      0.2425U

  7.001  HEAD         -2
  7.002  9100         *                                                 S
  7.003  END
